<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'sv', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Åtgärder';
$string['addinstance'] = 'Lägg till';
$string['addstore'] = 'Ny {$a}-lagring';
$string['addstoresuccess'] = 'Lade till nytt {$a}-arkiv.';
$string['area'] = 'Område';
$string['cacheadmin'] = 'Hantera cachning';
$string['cacheconfig'] = 'Konfiguration';
$string['cachedef_databasemeta'] = 'Databasmetainformation';
$string['cachedef_eventinvalidation'] = 'Ogiltigförklarande av händelse';
$string['cachedef_htmlpurifier'] = 'HTML-rensare, rensat innehåll';
$string['cachedef_locking'] = 'Låsning';
$string['cachedef_questiondata'] = 'Frågedefinitioner';
$string['cachedef_string'] = 'Språksträngscache';
$string['cachelock_file_default'] = 'Standardfillåsning';
$string['cachestores'] = 'Cachelagringsytor';
$string['caching'] = 'Cachning';
$string['component'] = 'Komponent';
$string['confirmstoredeletion'] = 'Bekräfta borttagning av lagringsplats';
$string['default_application'] = 'Standardplats för applikationens lagringsplats';
$string['default_request'] = 'Standardplats för lagring av förfrågningar';
$string['default_session'] = 'Standardplats för sessionslagring';
$string['defaultmappings'] = 'Lagringsplatser som används då ingen mappning är tillgänglig';
$string['defaultmappings_help'] = 'Dessa är standardlagringsplatserna som används om du inte mappar en eller flera lagringsplatser mot cachedefinitionen.';
$string['defaultstoreactions'] = 'Standardlagringsplatserna kan inte ändras';
$string['definition'] = 'Definition';
$string['definitionsummaries'] = 'Känd cachedefinition';
$string['delete'] = 'Ta bort';
$string['deletestore'] = 'Ta bort lagringsplats';
$string['deletestoreconfirmation'] = 'Är du säker på att du vill ta bort "{$a}"-lagringsplatsen?';
$string['deletestorehasmappings'] = 'Du kan inte ta bort denna lagringsplats då det finns mappningar gjorda mot den. Vänligen ta bort mappningarna innan du tar bort lagringsplatsen.';
$string['deletestoresuccess'] = 'Tog bort cache-arkivet';
$string['editdefinitionmappings'] = '{$a}-definitionsmappningar';
$string['editmappings'] = 'Redigera mappningar';
$string['editstore'] = 'Redigera lagringsplats';
$string['editstoresuccess'] = 'Redigerade cache-lagringsplatsen';
$string['ex_configcannotsave'] = 'Kunde inte spara cachekonfigurationsfilen';
$string['ex_nodefaultlock'] = 'Kunde inte hitta en standardlåsningsinstans.';
$string['ex_unabletolock'] = 'Kunde inte erhålla ett lås för cachning.';
$string['ex_unmetstorerequirements'] = 'Du kan inte använda denna lagringsplats just nu. Vänligen se dokumentationen gör att avgöra dess krav.';
$string['gethit'] = 'Get - Träff';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'Den här lagringsplatsen uppfyller inte kraven för alla kända definitioner. Definitioner som den här lagringsplatsen är otillräcklig för kommer att ges den ursprungliga standardlagringsplatsen i stället för den valda lagringsplatsen.';
$string['invalidplugin'] = 'Ogiltig pluginmodul';
$string['invalidstore'] = 'Ogiltig cachelagringsplats tillhandahölls';
$string['lockdefault'] = 'Standard';
$string['lockname'] = 'Namn';
$string['locksummary'] = 'Sammanfattning av cachelåsningsinstanser.';
$string['lockuses'] = 'Använder';
$string['mappingdefault'] = '(standard)';
$string['mappingfinal'] = 'Slutgiltig lagringsplats';
$string['mappingprimary'] = 'Primär lagringsplats';
$string['mappings'] = 'Lagringsplatsmappningar';
$string['mode'] = 'Läge';
$string['mode_1'] = 'Applikation';
$string['mode_2'] = 'Session';
$string['mode_4'] = 'Förfrågan';
$string['modes'] = 'Lägen';
$string['nativelocking'] = 'Denna plugin hanterar sin egen låsning.';
$string['none'] = 'Ingen';
$string['plugin'] = 'Pluginmodul';
$string['pluginsummaries'] = 'Installerade cachelagringsplatser';
$string['purge'] = 'Rensa';
$string['purgestoresuccess'] = 'Tömde det önskade arkivet.';
$string['requestcount'] = 'Testa med {$a} förfrågningar';
$string['rescandefinitions'] = 'Skanna definitioner på nytt';
$string['result'] = 'Resultat';
$string['set'] = 'Uppsättning';
$string['store_default_application'] = 'Standardplats för fillagring för applikationscache';
$string['store_default_request'] = 'Standardplats för statisk lagring för förfrågningscache';
$string['store_default_session'] = 'Standardlagringsplats för sessionscache';
$string['storeconfiguration'] = 'Lagringsplats-konfiguration';
$string['storename'] = 'Namn';
$string['storename_help'] = 'Detta anger lagringsnamnet. Det används för att identifiera lagringsplatsen inom systemet och kan endast bestå av a-z A-Z 0-9 -_ och blanksteg. Det måste också vara unikt. Om du försöker använda ett namn som redan har använts får du ett fel.';
$string['storenamealreadyused'] = 'Du måste välja ett unikt namn.';
$string['storenameinvalid'] = 'Ogiltigt namn. Du kan enbart använda a-z A-Z 0-9 - _ och blanksteg.';
$string['storenotready'] = 'Lagringsplats inte klar';
$string['storeperformance'] = 'Cachelagringsprestanda-rapport - {$a} unika förfrågningar per operation.';
$string['storeready'] = 'Klar';
$string['storerequiresattention'] = 'Kräver åtgärd';
$string['storerequiresattention_help'] = 'Den här lagringsplatsen är inte klar att användas men har mappningar. Om detta problem löses kommer det att förbättra prestanda hos ditt system. Vänligen kontrollera att lagringsplatsens backend är klar att användas och att eventuella PHP-krav är uppfyllda.';
$string['storeresults_application'] = 'Lagringsförfrågningar när använd som applikationscache';
$string['storeresults_request'] = 'Lagringsförfrågningar när använd som begäranscache';
$string['storeresults_session'] = 'Lagringsförfrågningar när använd som sessionscache';
$string['stores'] = 'Lagringsplatser';
$string['storesummaries'] = 'Konfigurerade lagringsinstanser';
$string['supports'] = 'Stödjer';
$string['supports_dataguarantee'] = 'datagaranti';
$string['supports_keyawareness'] = 'nyckelmedvetenhet';
$string['supports_multipleidentifiers'] = 'multipla identifierare';
$string['supports_nativelocking'] = 'låsning';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'söker via nyckel';
$string['tested'] = 'Testad';
$string['testperformance'] = 'Testa prestanda';
$string['unsupportedmode'] = 'Läget stöds inte';
$string['untestable'] = 'Går inte att testa';
